These are chat archives for meteor-space/general

7th
Jan 2016
Darko Mijić
@darko-mijic
Jan 07 2016 10:22
@ericklind, I have tested Todos on Windows and everything works fine. All I have done is: installed Meteor, installed node, installed git, installed mgp (using: npm install -g mgp, this is the part you are probably missing since you get mgp is not recognized), cloned todos (git clone https://github.com/meteor-space/todos.git), cd todos, mgp, meteor
Screen Shot 2016-01-07 at 11.23.02.png
BTW @qejk, mgp configuration in todos is fixed to specific commits so there sould be no issues with package versions:
https://github.com/meteor-space/todos/blob/develop/git-packages.json
Erick
@ericklind
Jan 07 2016 18:26
@rhyslbw Ah. My tired brain read Austria - and I do know the difference since I lived in Austria for 2 years. :)
Erick
@ericklind
Jan 07 2016 19:10
Error: No compatible version found: minimist@'^1.1.1'
@darko-mijic I'm back on my Mac and I cannot get mgp to install.
Darko Mijić
@darko-mijic
Jan 07 2016 19:11
@ericklind, when that happens? Can you give me the context and more complete log?
And are you cloning the develop branch?
It is the default branch…
Erick
@ericklind
Jan 07 2016 19:17
I followed exactly what you listed above. Once I got to npm install mgp, I got that error.
Darko Mijić
@darko-mijic
Jan 07 2016 19:18
OK, so installation of mgp failed.
Can you check your version of node? node -v
Erick
@ericklind
Jan 07 2016 19:24
1.2.23
casperan
@casperan
Jan 07 2016 19:24
@rhyslbw casperanderseneu@gmail.com slack channel? :)
Darko Mijić
@darko-mijic
Jan 07 2016 19:25
That is almost one year old node, I would try to upgrade
Dominik Guzei
@DominikGuzei
Jan 07 2016 19:49
@casperan i sent you the slack invite!
casperan
@casperan
Jan 07 2016 19:49
cheers